{{Circle
| arrangement =Y
| name        =Far in the distance -4 Ever-
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =
| intro       =
| dates       =2010 - 2013
| url         =https://web.archive.org/web/20130815025149/http://fdistance.blog56.fc2.com/
| genre       =
| members     =
: Wiest
| description =

| discography =

{{DiscographyItem|Are you NUTS !?!|FID-0001.jpg|2010-03-14|Reitaisai 7|An album featuring instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]''.}}

}}